/*
Theme Name: Adventist
Author: Blue Media, Daniël Schut
Author URI: http://www.bluemedia.nl
Description: Thema voor het Kerkgenootschap der Zevende-dags Adventisten
Version: 0.8.6
Template: required-foundation
Text Domain: requiredstarter

*/

/*
	Make the template work
*/

@import url(../required-foundation/style.css);
@import url(http://fonts.googleapis.com/css?family=Sintony:700,400);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);

h1, h2, h3, h4, h5, h6 { font-family: 'Sintony', sans-serif; font-weight: 600;  text-transform:uppercase;}

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}

.row{
	width:1400px;
}
.row.frontpage {
	border: none;
}
	
body {
    font-family: 'Droid Serif', Georgia, Cambria, "Times New Roman", Times, serif;}

#footer {
	padding-top: 0px;
	background: #e9e9e9;
//	margin-top: -40px;
	width: 100%;
	padding-top: 5px;
	padding-left: 15%;
	padding-right: 15%;
}
#supplementary {
	padding-top: 0px;
}